[Startup]
AppName=SiS630/730 Multimedia Package
FreeDiskSpace=12404
DevID=6300
BKColor=GREEN

[Package]
Folder=SiS630_730
Version=2.08a
DrvVer=2.08a
Provider=SiS
Key=sis630p.sys
Driver=sis630v.dll
InfPathNT50=win2000\sis630.inf
InfPathXP=winxp\sis630.inf
SetupDLLPath=setupdll
PCI=VEN_1039&DEV_6300
InfInstallSection=SiS630
dllUtilManager=sissh630.dll
dllConfig=sisdm630.dll
dllGamma=sispg630.dll
dll3DSetting=sis3d630.dll
dllCenterScreen=lcdtv630.dll
dllInfo=sisif630.dll
dllFileInfo=info630.dll
dllChrontelTV=Chtvw2k.dll
CustomerID=0
InstallDirectX=0
;InstallOpenGL=0
;3DMipmap=1
;Wallpaper=1
;ScreenSaver=0
;ScreenSaverFile=sis.scr
TrayAbout=about.bmp
TrayIcon=trayicon.ico
TrayTip=SiS Utility Tray
NoRestartDialog=0
VolumeControl=0
Platform=0

[Utility]
UtilityDir=SiS630_730_V
Tray=Utility Tray
UtilManager=Utility Manager
DisplayPage=Driver Mode
GammaPage=Gamma
TVOutPage=TV Output
VideoPage=Video Setting
;3DPage=3D Setting
CenterScreenPage=Center Screen
InformPage=Information
;ChrontelTV=Chrontel TV Setting
Khooker= Key Hooker
DisablePriSecSwitch=0
View1asVBDevice=0

[2D]
SupportCRT1_65ni=0
Remove256ColorSupport=1
DisableFR43I=0
 
[3D]
3DPage=15
3Dpage305=15
;Command=0
FogType=0
FogCutVal=0
FogDitherVal=0
32ZBuffer=0
ZBias=0
Brightness=0
Palette8=0
AutoMipmapLevel=0
Bumpmap=0
TexFilter=0
NoVSync=1
Stereo=0
SScale=20
SOffset=80
SFunc=0
SClip=1
SMax=100
GL_Multi_Texture=0
GL_Use_16_ZBuf=1
GLStereo=0
SDynaZ=1
SFar=255
SNear=0
HKey1=0
HKey2=0
HKey3=0
HKey4=0
HKey5=0
HKey6=0
HKey7=0
HKey8=0
HKey9=0
HKey10=0
HKeyFlag=768
3DS3=0

[NoteBook]
VGA1ON=1
VGA2ON=1
LCDON=1
TVON=1
MAP21=28 21 22 21 24 21 24 21 28 21 28 21 28 21 28 21
MAP22=28 21 22 22 24 24 22 22 28 28 22 22 28 28 22 22
MAP24=28 21 22 22 24 24 24 24 28 28 28 28 24 24 24 24
MAP28=28 21 22 22 24 24 24 24 28 28 28 28 28 28 28 28
MAP181=28 21 22 21 24 21 24 21 28 19 1a 19 1c 19 1c 19
MAP182=28 21 22 22 24 24 22 22 28 19 1a 1a 1c 1c 1a 1a
MAP184=28 21 22 22 24 24 24 24 28 19 1a 1a 1c 1c 1c 1c
MAP118=68 61 62 61 64 61 64 61 68 59 5a 59 5c 59 5c 59
MAP128=68 61 62 62 64 64 62 62 68 59 5a 5a 5c 5c 5a 5a
MAP148=68 61 62 62 64 64 64 64 68 59 5a 5a 5c 5c 5c 5c
MAP081=28 21 22 21 24 21 24 21 28 09 0a 09 0c 09 0c 09
MAP082=28 21 22 22 24 24 22 22 28 09 0a 0a 0c 0c 0a 0a
MAP084=28 21 22 22 24 24 24 24 28 09 0a 0a 0c 0c 0c 0c
MAP018=68 61 62 61 64 61 64 61 68 49 4a 49 4c 49 4c 49
MAP028=68 61 62 62 64 64 62 62 68 49 4a 4a 4c 4c 4a 4a
MAP048=68 61 62 62 64 64 64 64 68 49 4a 4a 4c 4c 4c 4c

;[SettingManager]
;DisableAD=1

[Information]
ShowBIOSInfo=1

[VideoSetting]
DefaultContrast=4
DefaultBrightness=32

[FileInfo]
D1=sis630p.sys
S1=sis630v.dll
S2=lcdtv630.dll
S3=sispg630.dll
S4=sisdm630.dll
S5=sisif630.dll
S6=sissh630.dll
S7=info630.dll
S8=sis3d630.dll
;U1=sistray.exe

[TV]
ModeSwitch=0
DM_EnableTVFont=1
